### Method

# RB Application set_menu_accelerators

#### Declaration [src]

    void
    rb_application_set_menu_accelerators (
      RBApplication* app,
      GMenuModel* menu,
      gboolean enable
    )

#### Description [src]

Enables or disables accelerators for items in `menu`.

#### Parameters

`menu`

  Type: `GMenuModel`

  A `GMenuModel` for which to enable or disable accelerators.

  The data is owned by the caller of the method.

`enable`

  Type: `gboolean`

  `TRUE` to enable accelerators, `FALSE` to disable.